#!/bin/sh # $FreeBSD$ # if [ "$2" != "PRE-INSTALL" ]; then exit 0 fi WWWUSER=www WWWGROUP=${WWWUSER} WWWUID=80 WWWGID=${WWWUID} if ! pw groupshow "${WWWGROUP}" 2>/dev/null 1>&2; then if pw groupadd ${WWWGROUP} -g ${WWWGID}; then echo "Added group \"${WWWGROUP}\"." else echo "Adding group \"${WWWGROUP}\" failed..." exit 1 fi fi if ! pw usershow "${WWWUSER}" 2>/dev/null 1>&2; then if pw useradd ${WWWUSER} -u ${WWWUID} -g ${WWWGROUP} -h - \ -s "/sbin/nologin" -d "/nonexistent" \ -c "World Wide Web Owner"; \ then echo "Added user \"${WWWUSER}\"." else echo "Adding user \"${WWWUSER}\" failed..." exit 1 fi fi exit 0 lantw44/git/freebsd-ports-gnome' title='freebsd-ports-gnome Git repository'/>
aboutsummaryrefslogtreecommitdiffstats
path: root/x11/mrxvt
Commit message (Expand)AuthorAgeFilesLines
* - Get Rid MD5 supportmiwi2011-03-191-1/+0
* - update to 1.4.1dinoex2010-03-281-2/+2
* - update to jpeg-8dinoex2010-02-051-2/+2
* Make the binary setuid, otherwise it cannot log to utmp/utx/wtmp.gj2010-01-211-1/+4
* Add patch-src-logging.c to fix the "can't parse pts/xx" error.gj2010-01-162-1/+26
* Really change this to use utx by replacing --disable-utmp withgj2010-01-151-1/+1
* Allow this to compile after the switch from utmp to utmpx in HEAD.gj2010-01-151-1/+7
* - Switch SourceForge ports to the new File Release System: categories startin...amdmi32009-08-221-2/+1
* - update to jpeg7dinoex2009-07-181-2/+2
* Make port honor NOPORTDOCS which resolves mtree errors identified by QATskreuzer2009-04-012-9/+17
* Reset dyeske@gmail.com at his request.linimon2009-02-032-4/+1
* - Add USE_XORGbeech2008-03-241-2/+3
* - Remove USE_X_PREFIXbeech2008-03-221-3/+2
* dyeske at yahoo dot com -> dyeske at gmail dot comedwin2007-07-062-3/+3
* - Welcome X.org 7.2 \o/.flz2007-05-201-0/+1
* Mark port conflicting with x11/mrxvt-develedwin2006-04-271-0/+2
* - Update to 0.4.2pav2006-01-302-6/+5
* - Add WITH_XFT knobaz2006-01-16